/* é‡ç½®æµè§ˆå™¨è‡ªå¸¦çš„æ ·å¼ */

article,
aside,
dialog,
header,
section,
footer,
nav,
figure,
menu {
    display: block;
}
body,
h1,
h2,
h3,
h4,
h5,
h6,
p {
    margin: 0;
    padding: 0;
    color: #333;
}
ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    /* font-size: 0; */
}
li {
    display: inline-block;
}
input,
button {
    padding: 0;
}
a {
    text-decoration: none;
    color: #333;
}
a:visited {
    text-decoration: none;
    color: #333;
}

/* è‡ªå®šä¹‰classæ ·å¼ - ç›´æŽ¥æ·»åŠ classåç§°åˆ°å…ƒç´ ä¸Šä½¿ç”¨ */
.fr {
    float: right;
}
.fl {
    float: left;
}
.clearFix:after {
    content: "";
    clear: both;
    display: table;
}
.on {
    /* background: #af8e67; */
}
.rotate {
    transform: rotate(180deg);
}
.hidden {
    display: none;
}
.bg--red {
    background-color: #f66f6a !important;
}
.bg--blue {
    background-color: #15b0e8 !important;
}
.bg--orange {
    background-color: #fd8c4a !important;
}
.bg--green {
    background-color: #7ed39f !important;
}
.nav .show {
    display: inline-block !important;
}
.news .show {
    display: block !important;
}

/* iconæ ·å¼ */
.icon--person {
    background: url(../images/icon_11.png) no-repeat center center;
    display: inline-block;
}
.icon--building {
    background: url(../images/icon_12.png) no-repeat center center;
    display: inline-block;
}
.icon--wallet {
    background: url(../images/icon_13.png) no-repeat center center;
    display: inline-block;
}
.icon--board {
    background: url(../images/icon_14.png) no-repeat center center;
    display: inline-block;
}
.icon--labtop {
    background: url(../images/icon_15.png) no-repeat center center;
    display: inline-block;
}
.icon--home {
    background: url(../images/icon_16.png) no-repeat center center;
    display: inline-block;
}
.icon--card {
    background: url(../images/icon_17.png) no-repeat center center;
    display: inline-block;
}
.icon--hard{
    background: url(../images/icon_hard.png) no-repeat center center;
    display: inline-block;
}
/* è½®æ’­å›¾ */
.slideBox {
    width: 100%;
    height: 400px;
    overflow: hidden;
    position: relative;
}

.slideBox .hd {
    height: 15px;
    overflow: hidden;
    position: absolute;
    right: 5px;
    bottom: 7px;
    z-index: 1;
}

.slideBox .hd ul {
    overflow: hidden;
    zoom: 1;
    float: left;
}

.slideBox .hd ul li {
    float: left;
    margin-right: 2px;
    width: 10px;
    height: 10px;
    line-height: 14px;
    text-align: center;
    background: #fff;
    cursor: pointer;
    border-radius: 100%;
    margin: 0 4px;
}

.slideBox .hd ul li.on {
    background: #9e0b0f;
    color: #fff;
}

.slideBox .bd {
    position: relative;
    height: 100%;
    z-index: 0;
}

.slideBox .bd li {
    zoom: 1;
    vertical-align: middle; position: relative;
}

.slideBox .bd img {
    width: 100%;
    height: 400px;
    display: block;
}

.slideBox .bd p {
    color: #fff;
    z-index: 100;
    position: absolute;
    bottom: 0;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.3);
    padding: 9px 20px;
    font-size: 17px;
left:0;box-sizing:border-box;
}

/* ä¸‹é¢æ˜¯å‰/åŽæŒ‰é’®ä»£ç ï¼Œå¦‚æžœä¸éœ€è¦åˆ é™¤å³å¯ */
.slideBox .prev,
.slideBox .next {
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -35px;
    display: block;
    width: 35px;
    height: 70px;
    background: url(../images/slider-arrow.png) -110px 18px no-repeat;
    filter: alpha(opacity=50);
    opacity: 0.5;
    background-color: #000;
	border-radius:0 6px 6px 0 ;
}

.slideBox .next {
    left: auto;
    right: 0;
    background-position: 11px 18px;border-radius:6px 0 0 6px;
}

.slideBox .prev:hover,
.slideBox .next:hover {
    filter: alpha(opacity=100);
    opacity: 1;
}

.slideBox .prevStop {
    display: none;
}

.slideBox .nextStop {
    display: none;
}

/* ä¸»è¦æ ·å¼ */
.holder {
    width: 100%;
}
.wrapper {
    box-sizing: border-box;
    width: 1200px;
    margin: 0 auto;
    padding: 0 20px;
    background-color: #fff;
    overflow: hidden;
}

.wrapper-breaking-news {
    margin: 30px 0;
}
.bearking-news {
    text-align: center;
}
.bearking-news .bearking-news__text {
    display: inline-block;
    width: 80%;
    font-size: 36px;
    font-weight: bold;
    letter-spacing: 3px;
    color: #c02c30;
}
.wrapper-news {
    margin: 20px 0;
    /* height: 390px; */
    overflow: hidden;
}
.slideshow {
    width: 60%;
}
.news {
    width: 40%;
    padding-left: 20px;
    box-sizing: border-box;
	position:relative;
}
.news .news__header {
    margin-bottom: 28px;
}
.news .news__header__ul {
    border-bottom: 1px solid #d7d7d7;
}
.news .news__header__text {
    display: inline-block;
    font-size: 18px;
    margin-right: 10px;
    padding-bottom: 10px;
    cursor:pointer;
}
.news .news__header .news__header__text--active {
    color: #c02c30;
    border-bottom: 2px solid #c12c30;
}
.news .link_more_no1,.news .link_more_no2 {
    font-size: 15px;
    color: #a9a9a9; position:absolute;top:0;right:5px; line-height:30px; display: inline-block;
}
.news .news__inner {
    display: none;
}
.news .news__top-news {
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #d7d7d7;
}
.news .news__top-news .news__top-news__title {
    text-align: center;
    margin-bottom: 10px;
    font-size: 20px;
}
.news .news__top-news .news__top-news__content {
    text-indent: 2em;
    font-size: 15px;
    color: #7c7c7c;
}
.news .news__top-news .news__top-news__content a {
    color: #c12c30;
}
.news .news__title .news__title__li {
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    /* padding: 5px 0; */line-height: 32px;
}
.news .news__title .news__title__li:before {
    content: "";
    display: inline-block;
    vertical-align: middle;
    height: 3px;
    width: 3px;
    background-color: #000;
}
.news .news__title .news__title__li a {
    font-size: 17px;
}
.news .news__more {
    display: none;
}
.news .news__more a {
    display: inline-block;
    width: 100%;
    padding: 15px 0;
    margin-top: 10px;
    text-align: center;
    background: #ddd;
    border-radius: 10px;
    font-size: 15px;
    letter-spacing: 3px;
}
.wrapper-row-three {
    margin: 20px 0;
}
.tool {
    width: 60%;
}
.tool .tool__col {
    box-sizing: border-box;
    width: 33.3333333333%;
}
.tool .tool__col:nth-child(2) {
    /* padding: 0 20px; */
}
.tool .tool__header {
    text-align: center;
}
.tool .tool__link {
    display: inline-block;
    width: 100%;
    height: 100%;
    padding: 20px 0;
}
.tool .tool__icon {
    display: inline-block;
    width: 50px;
    height: 50px;
    border-radius: 100%;
    vertical-align: middle;
}
.tool .tool__icon--no1 {
    background: #72a7c2 url(../images/icon_08.png) no-repeat center center / 25px 29px;
}
.tool .tool__icon--no2 {
    background: #d25555 url(../images/icon_09.png) no-repeat center center / 30px 26px;
}
.tool .tool__icon--no3 {
    background: #7db086 url(../images/icon_10.png) no-repeat center center / 30px 28px;
}
.tool .tool__title {
    display: inline-block;
    font-size: 18px;
    font-weight: bold;
    color: #666666;
    padding-left: 10px;
    vertical-align: middle;
}
.tool .tool__content {
    width: 100%;
}
.tool .tool__li {
    width: 50%;
    float: left;
    text-align: center;
    margin-bottom: 20px;font-size: 15px;
}
.tool .tool__li:before {
    content: "";
    border-left: 5px solid #a6bfca;
    border-right: 5px solid transparent;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    position: relative;
    display: inline-block;
}
.tool .tool__li span {
}

.wrapper-banner {
    margin: 20px 0;
}
.banner {
    width: 100%;
}
.banner .banner__link {
    width: 100%;
    height: 100%;
}
.banner .banner__img {
    background: url(../images/banner.jpg) no-repeat center center;
    background-size: cover;
    width: 100%;
    height: 120px;
}

.wrapper-row-four {
    margin: 20px 0;
}
.cell {
    box-sizing: border-box;
    width: 12.5%;
    float: left;
}

.cell__tb {
    display: table;
    width: 100%;
    text-align: center;
    padding: 0 4%;
    box-sizing: border-box;
}
.cell__td {
    display: table-cell;
    vertical-align: middle;
    height: 100px;
    background-color: #f66f6a;
    border-radius: 8px;
}
.cell .cell__icon {
    width: 49px;
    height: 49px;
}
.cell .cell__text {
    font-size: 18px;
    color: #fff;
}

/* ä¾§è¾¹æ æŒ‰é’® */
.aside {
    position: fixed;
    right: 0;
    top: 300px;
    text-align: center;
    background-color: rgba(0, 0, 0, 0.3);
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
}
.aside p {
    font-size: 12px;
    color: #fff;
}
.aside a {
    display: block;
    padding: 15px 15px 0 15px;
    position: relative;
}
.aside a img {
    width: 20px;
    height: auto;
}
.aside a:last-child {
    padding-bottom: 10px;
}
  .aside .aside__qrcode{
    display: none;
    max-width: none;
    position: absolute;
    left: -1px;
    top: 0;
    transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    width: 100px;
    height: 100px;
  }
  .aside .aside__qrcode.on{
    display: block;
  }

#xfpc{
	width: 150px;
	height: 150px;
	position: fixed;
	z-index: 9999;
	top: 100px;
}
#xfpc img{
	width: 100%;
	height: 100%;
}
#xfpc span{
	position: absolute;
	top: 0;
	right: 5px;
	font-size: 20px;
	cursor: pointer;
}

@media screen and (max-width: 1340px) {
    .aside {
        display: none;
    }
}
@media screen and (max-width: 1220px) {
    .wrapper {
        width: 100%;
    }
    .bearking-news .bearking-news__text {
        font-size: 30px;
    }
}
@media screen and (max-width: 1000px) {
    
    .bearking-news .bearking-news__text {
        font-size: 25px;
    }
    .wrapper-news {
        margin-bottom: 0;
    }
    .slideshow {
        width: 100%;
    }
    .slideBox {
        height: 300px;
    }
    .slideBox .bd img {
        height: 300px;
    }
    .news {
        width: 100%;
        padding-left: 0;
        margin-top: 20px;
        background-color: #f0f0f078;
        padding: 20px;
        border-radius: 5px;
    }
    .news .news__top-news .news__top-news__content {
        text-align: center;
        text-indent: 0;
    }
    .news .news__header .news__header__text--small {
        display: none;
    }
    .news .news__more {
        display: block;
    }
    .wrapper-row-three {
        margin-top: 0;
    }
    .tool {
        width: 100%;
    }
    
}

@media screen and (max-width: 860px) {
    .news .link_more_no1,.news .link_more_no2 {
        font-size: 15px;
        color: #a9a9a9; position:inherit;width:60%; text-align: center; line-height: 35px;border-radius: 7px; display: block;margin:0 auto;background:#D3D3D3;
    }
    .cell .cell__icon {
        width: 40px;
        height: 40px;
        background-size: 34px auto;
    }
    .cell .cell__text {
        font-size: 15px;
    }


}


@media screen and (max-width: 767px) {
    #xfpc{
		width: 100px;
		height: 100px;
	}
}

@media screen and (max-width: 650px) {
    .wrapper {
        padding: 0 10px;
    }
     .slideBox ,.slideBox .bd img {
        height: 200px;
    }
    .bearking-news .bearking-news__text {
        font-size: 22px;
    }
    .news .news__header {
        margin-bottom: 18px;
    }
    .news .news__header__text {
        font-size: 17px;
    }

    .news .news__top-news {
        padding-bottom: 20px;
        margin-bottom: 18px;
    }
    .news .news__top-news .news__top-news__title {
        font-size: 18px;
    }
    .news .news__title .news__title__li a {
        font-size: 15px;
    }
    .tool {
        margin-top: 20px;
    }
    .tool .tool__col {
        width: 100%;
    }
    .tool .tool__icon {
        width: 40px;
        height: 40px;
    }
    .tool .tool__icon--no1 {
        background-size: 21px 24px;
    }
    .tool .tool__icon--no2 {
        background-size: 25px 21px;
    }
    .tool .tool__icon--no3 {
        background-size: 25px 23px;
    }
    .tool .tool__title {
        font-size: 16px;
    }
    .tool .tool__link {
        padding: 10px 0;
    }
    .tool .tool__li {
        width: 25%;
    }
    .tool .tool__li:before {
        border-left: 3px solid #a6bfca;
        border-right: 3px solid transparent;
        border-top: 3px solid transparent;
        border-bottom: 3px solid transparent;
    }
    .tool .tool__li span {
        font-size: 15px;
    }
    .wrapper-banner {
        display: none;
    }
    .cell-xs-3 {
        width: 25%;
    }
    .cell-xs-4 {
        width: 33.3333333%;
    }
    .cell__tb {
        padding: 0 5px;
        margin: 5px 0;
    }
    .cell__td {
        height: 70px;
    }
    .cell .cell__icon {
        width: 30px;
        height: 30px;
        background-size: 26px auto;
    }
    .cell .cell__text {
        font-size: 14px;
    }

}
@media screen and (max-width: 470px) {
    .wrapper-breaking-news {
        margin: 18px 0;
    }
    .bearking-news .bearking-news__text {
        font-size: 19px;
    }
    .news .news__header__text {
        font-size: 16px;
    }
}
@media screen and (max-width: 370px) {
    .news .news__header__text {
        font-size: 15px;
    }
    .news .news__title .news__title__li {
        padding: 2px 0;
    }
    .news .news__more a {
        padding: 13px 0;
        font-size: 14px;
    }
    .cell .cell__icon {
        width: 25px;
        height: 25px;
        background-size: 23px auto;
    }
}
